/*
#content 
{
    max-width: 980px;
    padding: 10px;
    width: auto;
}
*/
#mainContent {
	width: 628px; 
	/* width: 65.4%; */
	padding-right: 20px;
	margin-bottom: 0;
	padding-bottom: 0;
}
#sideBar {
	float: right;
	/*  width: 27%; */
	width: 260px;
	padding: 10px 20px 30px 20px;
	border-left: 1px solid #ddd;
	margin: 0 0 30px 0;
	background: #f8f8f8;
	font-size: 80%;
}
#sideBar a 
{
    color: #059;
}
#sideBar a:visited
{
    color: #99359d;
}
#sideBar h1, #sideBar h2 
{
    font-size: 1.3em;
	line-height: 1.3em;
	letter-spacing: 0;
	color: #525251;
	border-bottom: 2px solid #777;
	padding-bottom: 4px;
	padding-top: 10px;
	margin-bottom: 0;
	font-family: Arial, Helvetica, Sans-Serif;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	text-shadow: 0 1px 0 #fff;
}
#sideBar h3 
{
    font-weight: bold;
    font-family: Arial, Helvetica, Sans-Serif;
    color: #525251;
    letter-spacing: normal;
}
#sideBar ul {
	list-style: square;
	font-family: Arial, Helvetica, Sans-Serif;
	margin-top: 5px;
	padding: 0 0 0 15px;
	color: #525251;
}
#sideBar ul ul 
{
    list-style: circle;
}
#sideBar ul li {
	padding: 3px 0;
	display: list-item;
	line-height: 1.6em;
	white-space: normal;
}
#sideBar ul.nav 
{
    list-style: none;
    margin-top: 0;
    padding: 0;
}
#sideBar ul.nav li 
{
    border-bottom: 1px solid #ddd;
    padding: 0;
}
#sideBar ul.nav li a 
{
    display: block;
    padding: .6em .8em;
}
#sideBar ul.nav li a:hover 
{
    background: #555;
    color: #fff;
}
#sideBar p {
	color: #525251;
	font-family: Arial, Helvetica, Sans-Serif;
	margin: .75em 0;
}
#sideBar address 
{
    font-family: Arial, Helvetica, Sans-Serif;
	font-style: normal;
	color: #525251;
}
#sideBar .appointmentButton {
	background: #f0f0f0 url(/cached/images/bg-grad-light-gray-appointment.png) repeat-x;
	border: 1px solid #ccc;
}
#sideBar .appointmentButton h2 {
	border-bottom: none;
	margin: 0;
	padding: 0;
	text-transform: none;
	letter-spacing: normal;
	font-weight: normal;
}
#sideBar .appointmentButton h2 a {
	display: block;
	background: url(/cached/images/icons/calendar-25px-w.png) no-repeat 8px 7px;
	padding: 10px 10px 10px 45px;
}
#sideBar img, #sideBar p img 
{
    padding: 5px;
    background: #fff;
    border: 1px solid #ccc;
    -moz-box-shadow: 0px 0px 5px #bbb;
    -webkit-box-shadow: 0px 0px 5px #bbb;
    box-shadow: 0px 0px 5px #bbb;
    overflow: hidden;
}
.directions {
	background: url(../Images/icons/directions-car.png) no-repeat 0 12px;
}
.mail {
	background: url(../Images/icons/mail.png) no-repeat 0 12px;
}
.phone {
	background: url(../Images/icons/phone.png) no-repeat 0 12px;
}

.eventBadge 
{
    /* background: #888 url(/cached/images/36px-blended.png) bottom repeat-x; */
    background: #ddd;
    background: -moz-linear-gradient(top, #f8f8f8, #ddd);
    background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#ddd));
    padding: 9px;
    text-align: center;
    color: #555;
    font-weight: bold;
    float: left;
    margin: 0px 10px 0 0;
    font-family: Arial;
    font-size: 1.3em;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #ccc;
    text-shadow: 0px 1px 0px #fff;
}
.eventBadge span 
{
    font-size: 1.5em;
    line-height: .8em;
    margin: 3px 0 0 0;
    padding: 0;
    display: block;
}
/*
@media screen and (max-width: 850px) 
{
   #mainContent 
   {
       width: 100%;
       float: none;
   }
   #sideBar 
   {
       width: auto;
       float: none;
       border-top: 2px solid #999;
       border-bottom: 2px solid #999;
       border-left: none;
       padding: 10px;
   }
   #navContainer 
   {
       background: #ccc;
       border-bottom: 2px solid #f2be31;
   }
   ul.primaryNav 
   {
       width: 100%;
       border: none;
   }
   ul.primaryNav li 
   {
       width: 100%;
       padding: 0;
       border-bottom: 1px solid #ccc;
       border-left: none;
       border-right: none;
       text-align: left;
       background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.28, rgb(255,193,5)),
    color-stop(0.64, rgb(250,238,3)),
    color-stop(0.82, rgb(250,229,0))
);

   }
   #footer 
   {
       width: 100%;
   }
   ul.primaryNav li a 
   {
       padding: 2% 5%;
   }
   ul.footerNav 
   {
       width: 100%;
       float: none;
   }
   ul#fontSizeAdjust 
   {
       display: none;
   }
}
*/

